<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="2720"/>
  <watermark_height value="340"/>
  <watermark_position value="1"/>
  <param_A value="270"/>
  <param_B value="135"/>
  <param_C value="2720"/>
  <param_D value="6000"/>
  <request_mode3_in4K value="0"/>
</Config>